form {
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	align-items:center;
}

nav {
  display:flex;
  flex-direction:row;
  justify-content:center;
  align-items:center;
  width:100%;
  background:black;
  height:25px;
}
nav a {
  text-align:center;
  display:block;
  width:33%;
}

.none {
	display:none;
}

label {
	color:white;
}

form .positionning {
	display:flex;
	flex-direction:column;
	align-items:center;
	margin-right:4px;
	padding-left:8px;
	margin-top:5px;
}

select {
	min-width:100%;
}

.dropdown label {
	font-weight:normal;
	color:black;
}

#multipleselect {
	overflow:none;
	max-height:default;
}



.btn-success {
	width:100%;
}

.dropdownitem {
	display:flex;
	flex-direction:row;
	justify-content:left;
	text-align:center;
}

.dropdownitem label {
	padding-top:7px;
	padding-left:2px;
}

.dropbtn {
  color: black;
  padding:5.5px;
  font-size: 16px;
  border: 1px solid #dddddd;
  border-radius:5px;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #62dbbf;
}

.background {
 background-image: url("../img/background2.jpg");
 filter: blur(2.5px);
 height: 110%;
 width:100%;
 position:absolute;
 z-index:-10;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}

.card-img-top {
	max-width:180px;
	padding:5px;
}

.card {
	background-color:white;
	border:solid 1px black;
	border-radius:6px;
	margin-left:8px;
	margin-top:10px;
	font-size:0.85em;
}

.card label {
	color:black;
}

.card a {
	margin-bottom:4px;
}

.contain {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	width:100%;
}

.forcecolumn {
	display:flex;
	flex-direction:column;
}

.buttonform {
	display:flex;
	flex-direction:column;
	align-content:center;
	justify-content:center;

}

.btn {
	margin-bottom:4px;
}